@media (max-width: 767px) {
    .doorjamb-container .square-dropdown.round-dropdown .dropdown-main.qty-select{
        height: 40px !important;
        width: 70px;
    }

    .doorjamb-container {
        padding: 40px 0px;
    }

    .doorjamb-container .rebate-title {
        font-size: 28px;
    }

    .doorjamb-container .stepper-wrap {
        padding: 20px 0;
    }

    .doorjamb-container .scenarios-table-main td,
    .doorjamb-container .scenarios-table-main th {
        padding: 12px 12px;
    }

    .doorjamb-container .stepper {
        min-width: 620px;
    }

    .doorjamb-container .internal-wall-table,
    .doorjamb-container .stepper-wrap {
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .doorjamb-container .stepper-wrap::-webkit-scrollbar {
        display: none;
    }

    .doorjamb-container .internal-wall-table::-webkit-scrollbar {
        height: 4px;
    }

    .doorjamb-container .internal-wall-table::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 5px;
    }

    .doorjamb-container .internal-wall-table::-webkit-scrollbar-thumb {
        background: #F26531;
        border-radius: 5px;
    }

    .form-row {
        flex-wrap: wrap;
        gap: 16px;
        margin-bottom: 16px;
    }

    .postcode-options {
        flex-wrap: wrap;
        gap: 10px;
    }

    .doorjamb-container .supplier-section {
        margin-top: 28px;
    }

	.doorjamb-container .supplier-section-nz {
		margin-top: 28px;
	}

    .postcode-search {
        /*margin-bottom: 28px;*/
    }
	.supplier-options {
		margin-bottom: 38px !important;
	}

    .doorjamb-container .supplier-title {
        margin-top: 28px;
    }

    .doorjamb-container .scenarios-table-main.summary-table-main {
        min-width: 720px;
    }

    .doorjamb-container .confirmation-tab-title {
        font-size: 22px;
    }

    .img-modal-content {
        scale: 1.0;
    }

    .configure-another {
        font-size: 14px;
    }
}


@media (max-width: 480px) {
    .doorjamb-container {
        padding: 36px 0px;
    }

    .doorjamb-container .scenarios-table-main {
        min-width: 430px;
    }

    .doorjamb-container .scenarios-table-main td,
    .doorjamb-container .scenarios-table-main th {
        padding: 10px 10px;
    }

    .doorjamb-container .actions,
    .doorjamb-container .configure-actions,
    .doorjamb-container .confirmation-actions {
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 26px;
        gap: 10px;
    }

    .add-another,
    .configure-another,
    .btn {
        width: 100%;
        padding: 12px;
    }

    .doorjamb-container .stepper-wrap {
        padding: 20px 0px 18px 0px;
    }

    .doorjamb-container .stepper {
        min-width: 556px;
    }

    .doorjamb-container .rebate-title {
        font-size: 24px;
    }

    .doorjamb-container .related-update-wrap {
        flex-wrap: wrap;
    }

    .doorjamb-container .doorjamb-container {
        width: 100%;
    }

    .doorjamb-container .internal-wall-table {
        margin-top: 14px;
        padding-bottom: 10px;
    }

    .circle {
        width: 24px;
        height: 24px;
    }

    .related-update-circle {
        width: 34px;
        height: 34px;
    }

    body,
    .related-update-circle,
    .circle,
    .step-text,
    .related-update-text span,
    .related-update-text p,
    .doorjamb-container .door-frame-text,
    .wall-fild-text,
    .btn,
    .configure-another,
    .add-another,
    .doorjamb-container .supplier-title,
    .summary-first-column-title,
    .summary-first-column-text,
    .summary-third-column-title,
    .summary-third-column-text,
    .doorjamb-container .confirmation-tab-text,.round-dropdown .dropdown-main,
    .doorjamb-container .form-input {
        font-size: 14px;
    }

    .doorjamb-container .door-jamb-img {
        width: 100%;
        text-align: center;
    }

    .related-update-modal {
        padding: 20px;
    }

    .modal-close {
        top: 16px;
        right: 16px;
    }

    .modal-close img {
        width: 20px;
        height: 20px;
    }

    .doorjamb-container .door-frame {
        padding: 12px;
        margin-bottom: 20px;
    }

    .doorjamb-container .confirmation-tab {
        padding: 30px 0px 16px;
    }

    .form-row {
        flex-wrap: wrap;
        gap: 14px;
        margin-bottom: 14px;
    }

    .form-field {
        flex: 1 1 100%;
    }

    .postcode-options {
        flex-wrap: wrap;
        gap: 10px;
    }

    .doorjamb-container .supplier-section{
        margin-top: 28px;
        margin-bottom: 28px;
    }

	.doorjamb-container .supplier-section-nz {
		margin-top: 28px;
		margin-bottom: 28px;
	}

    .postcode-search {
        /*margin-bottom: 28px;*/
    }
	.supplier-options {
		margin-bottom: 38px !important;
	}
    .doorjamb-container .supplier-title {
        margin-top: 28px;
    }

    .summary-table-main {
        min-width: 750px;
    }

    .doorjamb-container .confirmation-tab-title {
        font-size: 20px;
    }

    .img-modal-content {
        scale: 1.0;
    }
}


@media (max-width: 380px) {

    .doorjamb-container {
        padding: 28px 0px;
    }

    .doorjamb-container .rebate-title {
        font-size: 20px;
    }

    .modal-close img {
        width: 16px;
        height: 16px;
    }

    .related-update-circle {
        width: 24px;
        height: 24px;
    }

    body,
    .circle,
    .step-text,
    .doorjamb-container .door-frame-text,
    .add-another,
    .btn,
    .configure-another,
    .wall-fild-text,
    .related-update-text span,
    .related-update-text p,
    .related-update-circle,
    .doorjamb-container .supplier-title,
    .summary-first-column-title,
    .summary-first-column-text,
    .summary-third-column-title,
    .summary-third-column-text,
    .doorjamb-container .confirmation-tab-text,.round-dropdown .dropdown-main,
    .doorjamb-container .form-input{
        font-size: 13px;
    }

    .doorjamb-container .confirmation-tab {
        padding: 20px 0px 16px;
    }

    .doorjamb-container .supplier-section{
        margin-top: 24px;
        margin-bottom: 24px;
    }

	.doorjamb-container .supplier-section-nz {
		margin-top: 24px;
		margin-bottom: 24px;
	}

    .doorjamb-container .supplier-title {
        margin-top: 24px;
    }

    .img-modal-content {
        scale: 0.8;
    }

    .form-row {
        flex-wrap: wrap;
        gap: 12px;
        margin-bottom: 14px;
    }
}